Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #344

Volume in Audacious
September 08, 2013 13:45 - Albrecht Phairland

Status: Rejected Start date: September 08, 2013
Priority: Minor Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Affects version:

Description

| am playing background music on audacious. At the same time | am watching youtube videos. The problem is that the volume on
Audacious is the Master volume, so it is impossible to have volume down on audacious and high volume whilst | am watching
youtube videos.

Maybe there is a way to have a different volume for Audacious?

History

#1 - September 08, 2013 13:46 - Albrecht Phairland

¢ I'M SORRY, | SHOULD HAVE PUT THIS ON THE FORUM ***

#2 - September 09, 2013 18:53 - John Lindgren

- Status changed from New to Rejected

Looks like you have some replies on the forum.
